<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.388999938965</MDI>
      <MDI key="STATISTICS_MEAN">13.857184099151</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.9869999885559</MDI>
      <MDI key="STATISTICS_STDDEV">8.0961314419901</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
